.centered {
	text-align: center;
}

.keylist table {
	width: 600px;
	margin: 0 auto;
	margin: 10px auto 0 auto;
	border-collapse: collapse;
	font-size: 11px;
	text-align: left;

}

.keylist td, .keylist th {
	border-bottom: 1px solid #9a9a9a;
	padding: 4px 8px 4px 8px;
}

.keylist td.left, .keylist th.left, .keylist td.spacer {
	border-right: 1px solid #9a9a9a;
}

/*
.dlink a, .dlink a:visted {
	color:red;
	font-weight:bold;
}

.dlink a:hover {
	color:orange;
}
*/
